/* -----------------------------------------------------------
GENERAL STYLESHEET WEB-LEASE 
version: -
authors: Bas Faro, Jonathan van den Brink
website: https://web-lease.nl
All rights reserved

CONTENTS:
=Resets & General
=Tables
=Links
=Lists
=Navigation
=Header
=Wrapper
=Main Content
=Comments
=Aside
=Footer
=Media queries
------------------------------------------------------------ */
button {
  cursor: pointer;
}
iframe {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}
::placeholder {
  color: #888888 !important;
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
input:-webkit-autofill::placeholder,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
textarea:-webkit-autofill::placeholder,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus,
select:-webkit-autofill::placeholder {
  border-width: var(--input-border-width) !important;
  -webkit-text-fill-color: var(--dark-gray-color) !important;
  -webkit-box-shadow: unset !important;
  transition: background-color 5000s ease-in-out 0s !important;
  color: var(--primary-navigation-color) !important;
}
:hover {
cursor: pointer;
}
.displayNoneImportant {
  display: none !important;
}
.displayNone {
  display: none;
}
.inlineFlex {
  width: 100%;
  display:inline-flex !important;
}
.Disabled {
  opacity: 0.2 !important;
  cursor: default !important;
  pointer-events: none !important;
}
.visuallyHidden {
  opacity: 0;
}
#languageContainer {
  display: inline-flex;
  align-items: center;
}
.language {
  display: inline-block;
}
.language img {
  height: 20px;
  width: 30px;
  margin-right: 5px;
  object-fit: cover;
}
.paginationLocationRight {
text-align: right;
}
.paginationWrapper {
  display: inline-flex;
  align-items: center;
  font-weight: 600;
  padding: 10px;
  box-sizing: border-box;
  flex-wrap: wrap;
}
.paginationWrapper a:hover {
  text-decoration: none !important;
}
.paginationWrapper div a {
  width: 40px;
  height: 40px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
.paginationWrapper div a:hover {
  background-color: #eee;
}
.paginationButton.Active a {
  pointer-events: none;
}
.paginationWrapper div {
  margin: 0px 5px;
}
.paginationWrapper div:last-child {
  margin-right: 0px;
}
.paginationDots {
  letter-spacing: 3px;
  pointer-events: none;
}
/* .paginationFirstPage , .paginationPrevPage, .paginationNextPage, .paginationLastPage {

} */
/* @charset "UTF-8"; */
.pointerEventsNone {
  pointer-events: none;
}
* {
	margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
li { padding-left: 5px;}
/* input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
} */
#element::-webkit-scrollbar {
  display: none;
}
html, body {
  scroll-behavior: smooth;
  -webkit-overflow-scrolling: touch;
}
html {
  height: 100vh;
}
.overflowAuto {
  overflow: auto;
}
body {
  min-height: 100vh;
  width: 100vw;
  overflow-x: hidden;
}
.footerwidget tr {
  display:inherit;
}
.footerwidget td {
  flex:unset;
}
hr {
  border-style: solid;
  margin-bottom: 20px;
  margin-top: 20px;
}
h1, h2, h3, h4, h5, h6 {
  padding:12px 0px;
  line-height: normal;
}
h1 {
  font-size:32px;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
  cursor: pointer;
}
img {
  height: auto;
  max-width: 100%;
  max-height:100%;
  vertical-align: middle;
  user-drag: none; 
  user-select: none;
  -moz-user-select: none;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  image-orientation: from-image;
}
ul {
  padding-left: 20px;
}
#compassSVG {
  height:80px;
}
.inner-content {
  margin: 0 auto;
  overflow-wrap: break-word;
  width: 100% !important;
  position:relative;
  max-width:1200px;
  padding: 0px 10px;
  box-sizing: border-box;
  line-height: 1.6;
}
.inner-content img {
  object-fit: contain;
  box-sizing: border-box;
}
.header .inner-content {
  line-height:unset;
}
.bgcolor {
  min-height: 90vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 100vw !important;
}
.pageText {
  min-height:60vh;
}
#footer {
	width: 100%;
	margin: auto;
	box-sizing: border-box;
  position:relative;
  overflow-x:hidden;
  padding-top:20px;
  padding-bottom: 20px;
}
#footer strong {
line-height:30px;
}
/* #footer .Column {
  padding-right:25px;
} */
#footer .footerDocuments {
  height:40px;
  line-height:40px;
  border-top: 1px solid;
}
#footer .footerDocuments a {
  padding-right:25px;
  font-size:smaller !important;
}
#footer a:hover {
  text-decoration: underline;
}
.footerShadow {
  -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.2);
    box-shadow: 0px 0px 10px rgba(0,0,0,.2);
}
.bground-image {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  height:100%;
  box-sizing: border-box;
  overflow:hidden;
  z-index: -1;
}
.coverImage {
  box-sizing: border-box;
  position:relative;
  overflow:hidden;
  width: 100%;
}
.parallax {
  height: 120%;
  margin-top:-5%;
  transition: .2s;
}
.header {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index:1;
  -moz-animation: fadein 2s;
  -webkit-animation: fadein 2s;
  -o-animation: fadein 2s;
  font-size: 20pt;
  text-align: center;
  width: 100%;
  /* padding: 0px 20px; */
  box-sizing: border-box;
}
.header a {
  font-size: 10pt !important;
  letter-spacing: 0 !important;
}
.header p {
  font-size: 21px;
}
.header .inner-content {
  margin-bottom: 0px !important;
}
@keyframes fadein {
  from {
      opacity:0;
      margin-top:-5%;
  }
  to {
      opacity:1;
      margin-top:0;
  }
}
@-moz-keyframes fadein { /* Firefox */
  from {
      opacity:0;
      margin-top:-5%;
  }
  to {
      opacity:1;
      margin-top:0;
  }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
  from {
      opacity:0;
      margin-top:-5%;
  }
  to {
      opacity:1;
      margin-top:0;
  }
}
@-o-keyframes fadein { /* Opera */
  from {
      opacity:0;
      margin-top:-5%;
  }
  to {
      opacity: 1;
      margin-top:0;
  }
}
#searchContainer {
  display: inline-flex;
  align-items: center;
  width: 25px;
  transition: .4s;
  justify-content: space-between;
  max-width: max-content;
  position: relative;
  overflow: hidden;
}
#searchContainer input {
 padding: 5px 0px;
 opacity: 0;
 transition: .4s;
 border: 0px !important;
 background-color: unset !important;
}
#searchContainer form {
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
}
#searchContainer input::-webkit-search-cancel-button{
  display: none;
}
#searchContainer .searchCloseButton, .submitSearchButton, .openSearchContainer .searchButton {
  display: none;
}
#searchContainer.openSearchContainer .searchCloseButton, .openSearchContainer .submitSearchButton, .searchButton  {
  display: flex;
}
.searchCloseButton svg {
  width: 10px !important;
}
.openSearchContainer#searchContainer {
  width: 100%;
}
#searchContainer::before {
  width: 100%;
  height: 100%;
  border-bottom: 1px solid;
  content: "";
  position: absolute;
  pointer-events: none;
  transition: .4s;
  opacity: 0;
}
.openSearchContainer#searchContainer::before {
  opacity: 1;
}
.openSearchContainer#searchContainer input {
  padding: 5px !important;
  opacity: 1;
  z-index: 9;
}
#searchContainer input:focus {
  outline: 0px;
}
#searchContainer svg {
  width: 25px;
  height: 25px;
}
.searchContainer
img.noImage {
  width: 50% !important;
  opacity: 0.5;
  margin: 0 auto;
}
.lineTrough {
  text-decoration: line-through;
  font-weight:unset !important;
}
.searchPage input {
  background-repeat: no-repeat !important;
  background-position: center right 20px !important;
  background-image: url(https://web-dock.com/Files/Icons/Search_Icon.svg) !important;
  background-size: 16px 16px !important;
  padding: 5px;
  border: 1px solid #000 !important;
}
.searchPage input:focus {
  background-image: none !important;
}
.searchItem {
  margin: 5px 0px;
  padding: 5px 0px;
  border-bottom: 1px solid;
}
.searchItem:first-of-type {
  border-top: 1px solid;
}
.searchItem:hover {
  filter: opacity(0.9);
  transition: .2s;
}
.searchItem a {
  display: inline-flex;
  width: 100%;
  height: 120px;
  align-items: center;
}
.searchItem img {
  height: 100px;
  width: 100px;
  margin: 0px 20px 0px 0px;
  padding: 10px 0px;
  box-sizing: border-box;
}
.searchItemText {
  display: flex;
  flex-direction: column;
  padding: 10px 0px;
  box-sizing: border-box;
}
.searchitem a {
  text-decoration: none !important;
}
span.searchItemTitle {
  font-size: larger;
  font-weight: 600;
  margin-bottom: 10px;
}
/* INPUTS */
input[type="password" i],  input[type=text], input[type=search], input[type=email], input[type=number], input[type=tel], input[type=mail], select, textarea {
  width: 100%;
  padding: 12px 20px;
  border-radius: 0;
  border-bottom: 1px solid #000;
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  box-sizing: border-box;
  margin: 6px 0px;
  resize: vertical;
  background:transparent;
}
input[type=submit],input[type=button], a.stdButton { /* button */
  padding: 12px 20px;
  border-style: solid;
  cursor: pointer;
  text-align:center;
  transition:.2s;
  text-decoration: none;
}
input[type="submit"] {
  -webkit-appearance: none;
}
body a.stdButton svg {
  border-radius: 0px !important;
}
.BlogContainer img{
  height:165px;
  max-width:300px
}
.BlogContainer {
  margin-right:50px
}
.footer-third {
	width:33%;
	float:left;
}
/* COLORS */
.Red {
	color: #9E0000 !important;
}
.Orange {
	color: orange !important;
}
.Green {
	color: green !important;
}
#contactForm {
  margin: 20px 0px;
}
.contactFormName, .contactFormMail, .contactFormCompany, .contactFormMessage {
  display: flex;
  flex-direction: column;
}
#contactForm input[type=checkbox] {
  margin-right: 15px;
}
#contactForm .inner-content {
  margin-bottom: 15px;
}
#contactForm .checkbox {
  display: inline-flex;
  align-items: center;
  margin-bottom: 5px;
  flex-direction: row-reverse;
  justify-content: flex-end;
}
#contactForm .checkbox:last-of-type {
  margin-bottom: 15px;
}
#newsLetterForm.Horizontal {
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  display: inline-flex;
}
#newsletterForm.Horizontal input[type=submit] {
  align-self: unset !important;
}
#newsLetterForm.Horizontal label {
  font-weight: 600;
  font-size: 18px;
  padding-right: 20px;
  display: none;
}
#newsLetterForm.Horizontal input[type=text],  #newsLetterForm.Horizontal input[type=email]{
  font-size: smaller;
  margin-right: 20px;
  background-color: #fff;
  width: unset !important;
}
#newsLetterForm.Horizontal input[type=submit] {
  margin-right: 0px;
}
.trustpilot-widget {
  margin: 20px 0px;
}
/* #newsLetterForm input[type=text], #newsLetterForm input[type=email] {
  background-color: #efefef;
} */
#newsLetterForm input {
  margin: 10px 0px;
  border-style: solid
}
#newsletterForm input[type=submit] {
  display: flex;
  max-width: 250px;
  justify-content: flex-end;
  align-self: flex-end;
  margin: 10px 0px;
  border: none;
}
#poweredBy {
  position: relative;
  width: 100%;
  height: 50px;
  background-color: #fff;
  color: #000;
  border-top: 1px solid #f1f1f1;
  font-size: 8pt !important;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
#poweredBy svg {
  vertical-align: middle;
}
#poweredBy p, #poweredBy a {
  line-height:50px;
  color: #000;
}
/* GENERAL */
.pageTags {
 margin: 20px 0px;
}
.pageTags a {
  padding: 15px 25px;
  overflow: hidden;
  display: inline-block;
  text-decoration: none;
  font-size: 7pt !important;
  text-align: center;
  transition: .2s;
  vertical-align: middle;
  margin-right: 10px;
  margin-bottom: 10px;
}
.pageTags a:hover {
  opacity:1;
}
.Photos {
  height: 110%;
  width: 100%; 
  background-position: center;
  background-repeat: no-repeat;
}
.Photos img {
  width:100%;
  height:100%;
  object-fit:cover;
}
button.sliderButton {
  transform: unset !important;
}
@keyframes fading{
  0%{opacity:0}
  5%{opacity:1}
  95%{opacity:1}
  100%{opacity:0}
}
.sliderAnimation {
  animation-name:fading;
  animation-duration: 5s;
  animation-iteration-count: infinite;
}
.button-left,.button-right {
  margin: 0;
  position: absolute;
  top: 50%;
  border: none;
  transform: translateY(-50%);
  z-index: 1;
  -moz-transition: all .1s ease-in;
  -o-transition: all .1s ease-in;
  -webkit-transition: all .1s ease-in;
  transition: all .1s ease-in;
  background-color: transparent !important;
  text-shadow: 0px 0px 5px #000;
  padding:20px;
}
.button-left:hover,.button-right:hover {
 background-color:unset !important;
 opacity:0.5;
 cursor: pointer;
}
.button-left {
  left:0;
}
.button-right {
  right:0;
}
.footerwidget hr {
  text-align:left;
  border-width:0.5;
  width:50%;
}
#main-content {
  display:flex;
}
.standardPosts .Left p.Date {
  margin-bottom: 24px;
  opacity: 0.5;
}
.standardPosts .Left .inner-content:first-of-type {
  padding: unset !important;
}
.standardPosts {
  margin-bottom: 75px;
}
#searchResult h2 {
  margin-top: 20px;
}
.no-decoration {
  text-decoration: none !important;
}
.no-decoration:hover {
  text-decoration: none !important;
  cursor: pointer;
  font-weight:600;
  transition:0s !important;
}
.containerWrapper {
  display: inline-flex;
  max-width: 100%;
  width: 100%;
}
.clickableCatalogContainer {
  width: 100%;
}
#receipt.Cart {
  padding: 20px;
  box-sizing: border-box;
  background-color: #fff;
}
.showSmallDevice {
  display: none !important;
}
.showBoxBackground {
  position: fixed;
  background: rgba(0, 0, 0, 0.8);
  backdrop-filter: blur(10px);
  transition: opacity 0.5s ease 0s;
  width: 100vw;
  height: 100vh;
  left: 0;
  top: 0;
  z-index: 9999999999;
  display: none;
}
.shareContainer {
  position: fixed;
  top: 50%;
  left: 50%;
  max-width: 500px;
  width: calc(100vw - 80px);
  height: 400px;
  transform: translate(-50%, -50%);
  border-radius: 3px;
  overflow-x: scroll;
  background-color: #efefef;
  padding: 25px;
  box-sizing: border-box;
}
.shareContainerIcons img {
  max-width: 30px !important;
  margin-right: 10px;
  display: inline-flex;
}
span.closeButton {
  position: absolute;
  right: 0px;
  top: 0px;
  padding: 10px
}
span.closeButton:hover {
  opacity: 0.8;
  cursor: pointer;
}
.shareContainerInfo span {
  font-weight: 600;
  font-size: larger;
  margin-bottom: 10px;
}
.shareContainerInfo p {
  margin-bottom: 10px;
}
.Brands {
  display: inline-flex;
  flex-wrap: wrap;
  margin: 20px 0px;
}
.Brand {
  width: calc(16.67% - 20px);
  min-width: 100px;
  cursor: pointer;
  display: inline-flex;
  box-sizing: border-box;
  vertical-align: middle;
  font-size: 9pt;
  position: relative;
  text-align: left;
  transition: .2s;
  padding: 5px !important;
  box-sizing: border-box;
  vertical-align: middle;
  flex-grow: 1;
}
.Brand:hover {
  -webkit-box-shadow: 0px 0px 25px 0px rgb(0 0 0 / 5%);
  -moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.05);
  box-shadow: 0px 0px 25px 0px rgb(0 0 0 / 5%);
}
.Brand img {
  height: 200px;
  width: 100%;
  padding-bottom: 10px;
  object-fit: contain !important;
  justify-content: center;
}
.Brand a {
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  font-size: 14px;
}
.Brand .catalogItemVisuals, .Brand .catalogItemVisuals img {
  height: 100%;
  min-height: unset;
}
@media screen and (max-width : 1000px) { 
  .showDesktop {
    display: none;
  }
  .searchItem a { 
    height: auto;
  }
} 
@media screen and (max-width : 810px) {
  #searchContainer input {
    background-color: #ffffff !important;
    color: #000000 !important;
  }
  #searchContainer input::placeholder {
    color: var(--gray-color) !important;
  }
  .searchCloseButton svg {
    fill: #000000 !important;
  }
  .containerWrapper {
    flex-direction: column;
  }
  .leftContainer, .rightContainer {
    width: 100% !important;
    position: relative !important;
    top: 0px !important;
    max-width: unset !important;
    margin-bottom: 20px !important;
    min-height: unset !important;
    padding-right: 0px !important;
  }
  .showSmallDevice {
    display: flex !important;
  }
  /* .fullWidth, body main .bgcolor .W100 {
    padding-left: 0px !important;
    padding-right: 0px !important;
  } */
  /* .fullWidth, body main .bgcolor .W100 .ColumnWrapper {
    width: calc(100vw - 20px) !important;
  } */
  img {
    max-width: 100% !important;
    display: flex;
    margin: 0 auto;
  }
  .hideOnSmartphone {
    display: none;
  }
  .phoneMarginUnset {
    margin: unset !important;
  }
  .parallax {
    background-size:cover !important;
  }
  .W66.inner-content, .W50.inner-content {
    width: calc(100vw - 20px) !important;
  }
  #footer img {
    max-width: 66vw !important;
  }
  #polygonPoweredBy {
    right:20px;
  }
  #poweredBy p {
    text-align: left;
  }
  .ColumnWrapper {
    display: block !important;
  }
  .ColumnWrapper img {
    margin: 20px auto;
  }
  .inlineBlock {
    display: unset;
  }
  /* .Column {
    padding-left: unset !important;
    padding-right: unset !important;
  } */
  .inner-content:not(.content) {
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .inner-content .inner-content {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
  .Column .inner-content:not(.content) {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  #footer .footerDocuments {
    height: unset;
  }
  #footer .footerDocuments a {
    padding-right: unset;
    display: block;
  }
}
@media screen and (max-width : 720px) { 
  #headerInnerBar {
    text-align:center;
  }
}
@media screen and (max-width : 550px) { 
  .paginationWrapper {
    justify-content: flex-end;
  }
  .paginationFirstPage, .paginationLastPage {
    display: none;
  }
}
@media screen and (max-width : 400px) { 
  .paginationWrapper div a {
    width: 30px;
    height: 30px;
  }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active)  { /* IE 10 + ony */
  #headerInnerContainer #logoContainer img {
    padding:0 !important;
    height:auto !important;
  }
  a img {
    border:0px;
  }
  #polygonPoweredBy {
    display:none !important;
  }
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
  select,
  textarea,
  input {
    font-size: 16px !important;
  }
}

.navButton:hover > .subBground {
  width: unset !important;
  margin: unset !important;
  padding: unset !important;
}
@media screen and (max-width : 810px) {
  .closeSub {
    flex: unset !important;
  }
  .navButton:hover > .subBground {
    transform: unset;
  }
}

/* Responsive containers */
.CategoryContainer , .catalogItem, .ProductContainer, .catalogSelector {
  width: calc(25% - 20px);
  margin-right: 20px;
  margin-bottom: 20px;
  cursor: pointer;
}
.CategoryContainer:nth-child(4n) , .catalogItem:nth-child(4n) , .ProductContainer:nth-child(4n) {
  margin-right:0;
  width: 25%;
}
@media screen and (max-width : 1000px) { 
  .CategoryContainer:nth-child(4n) , .catalogItem:nth-child(4n) , .ProductContainer:nth-child(4n) {
    margin-right: 15px;
    width: calc(33.3% - 15px);
  }
  .CategoryContainer:nth-child(3n) , .catalogItem:nth-child(3n) , .ProductContainer:nth-child(3n) {
    margin-right: 0px;
    width: 33.3%;
  }
  .CategoryContainer , .catalogItem, .ProductContainer {
    width: calc(33.3% - 15px);
    margin-right: 15px;
    margin-bottom: 15px;
  }
}
@media screen and (max-width : 810px) { 
  .CategoryContainer:nth-child(4n), .catalogItem:nth-child(4n), .ProductContainer:nth-child(4n) {
    margin-right: unset;
    width: calc(50% - 20px);
  }
  .CategoryContainer:nth-child(3n), .catalogItem:nth-child(3n) , .ProductContainer:nth-child(3n) {
    width: calc(50% - 20px);
    margin-right: 20px;
    margin-bottom: 10px;
  }
  .CategoryContainer:nth-child(2n) ,.catalogItem:nth-child(2n) , .ProductContainer:nth-child(2n) {
    width: 50%;
    margin-right: 0px;
    margin-bottom: 15px;
  }
  .CategoryContainer , .catalogItem, .ProductContainer {
    width: calc(50% - 20px);
    margin-right: 20px;
    margin-bottom: 10px;
  }
}
@media screen and (max-width : 600px) { 
  .CategoryContainer , .catalogItem, .ProductContainer {
    width: 100% !important;
    margin: 0 !important;
    margin-bottom: 20px !important;
  }
}
@media only screen and (max-width: 300px) {
  .CategoryContainer, .catalogItem, .ProductContainer {
      width: 100% !important;
      margin-right: 0px !important;
  }
}
/* login wrapper */
.loginWrapper.weddingLogin {
  display: none;
}
.loginWrapper {
  /* position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%); */
  background: #ffffff !important;
  overflow: hidden;
  text-align: center;
  margin: 50px auto;
  width: 400px;
  height: fit-content;
  border-radius: 25px;
  display: flex;
  flex-direction: column;
  box-shadow: 0px 50px 100px -20px rgba(68, 50, 93, 0.25), 0px 30px 60px -30px rgba(0, 0, 0, 0.3) !important;
}
.LoginHeader {
  font-size: 32px !important;
  font-weight: 600;
  position: relative;
  text-align: center;
  margin: 0px auto 40px auto !important;
}
.LoginHeader::after {
  content:"";
  border-bottom: 2px solid #000000;
  width: 24px;
  position: absolute;
  top: 100%;
  left: calc(50% - 12px);
}
.loginWrapper input {
  border-top-right-radius: 3px !important;
  border-bottom-right-radius: 3px !important;
  border-top-left-radius: 0px !important;
  border-bottom-left-radius: 0px !important;
  border-top: 1px solid #ccc !important;
  border-right: 1px solid #ccc !important;
  border-bottom: 1px solid #ccc !important;
  border-left: 0px !important;
  height: 44px !important;
}
.innerLogin {
  padding: 25px;
}
.loginWrapper input[type=submit] {
  width: 100%;
  height: 80px;
  border-radius: 0px !important;
  font-size: 22px !important;
  border:0px !important;
  height: 60px !important;
  outline: 0px !important;
}
.loginWrapper input[type=submit]::after {
  content:">";
}
.inputCombination {
  display: inline-flex;
  align-items: center;
  width: 100%;
}
.inputCombination svg {
  background-color: #efefef;
  padding: 12px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  border: 1px solid #ccc;
  height: 18px;
  width: auto;
}
.inputColumn {
  display: inline-flex;
  align-items: center;
}
.inputColumn label {
  margin-left: 6px;
}
.inputRow {
  display: inline-flex;
  flex-direction: row;
  width: 100%;
  justify-content: space-between;
  margin: 0px 0px 20px 0px
}
@media only screen and (max-width: 600px) {
  .loginWrapper {
    width: 90vw;
  }
}

/* ViaVirtu */
.medTilesRowWrapper, .scrollingRowWrapper {
    max-width: 1200px;
    margin: 0 auto;
    justify-content: flex-start
  }
  .scrollingRowWrapper {
  width: 1200px !important;
  flex-wrap: nowrap !important;
  padding: 20px 0px !important;
  overflow: visible !important;
  flex-direction: row !important;
  display: inline-flex !important;
  }
  .scrollingRowWrapper::after {
    content: "";
    min-width: 100px;
  }
  .medTilesRow.inner-content, .smallTilesRow.inner-content {
  box-shadow: 2px 1px 6px 1px #baaaca, 5px -5px 10px #7171712e;
  padding: 0px 0px 10px 0px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
  overflow: hidden;
  border-radius: 5px;
  background-color: #efefef;
  margin: 0px 20px !important;
  transition: .4s;
  cursor: pointer;
  border-radius: 5px !important;
  }
  .medTilesRow.inner-content:first-child, .smallTilesRow.inner-content:frist-child {
    margin-left: 0px !important;
  }
  .medTilesRow p, .smallTilesRow p {
      white-space: nowrap;
      text-overflow: ellipsis;
      overflow: hidden;
  }
  .medTilesRow, .medTilesRow img {
  min-width: 350px;
  }
  .medTilesRow img {
  max-height: 175px;
  margin: 0px !important;
  }
  .smallTilesRow, .smallTilesRow img  {
  max-width: 175px;
  min-width: 175px;
  margin: 0px !important;
  }
  .smallTilesRow img {
  max-height: 100px;
  }
  .medTilesRow:hover, .smallTilesRow:hover {
  box-shadow: 2px 1px 10px 6px #baaaca, 5px -5px 10px #7171712e;
  }
  .medTilesRow img, .smallTilesRow img {
  width: 100%;
  object-fit: cover;
  }
@media only screen and (max-width: 1200px) {
    .ColumnWrapper.scrollingRowWrapper {
      overflow: scroll !important;
      overflow-x: scroll !important;
      margin-left: -10px !important;
      width: calc(100% + 20px) !important;
    }
    .scrollingRowWrapper .ColumnWrapper {
      overflow: scroll;
      padding-right: 40px !important;
    }
  }
@media only screen and (max-width: 800px) {
  .medTilesRow.inner-content, .smallTilesRow.inner-content {
    margin: 0px 10px !important;
  }
}
/* booking module */
.bookingWrapper {
  margin: 100px 0px;
  padding: 25px 0px;
  --day-label-size: 20px;
}

.bookingWrapper * {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}
.bookingNavQuestion {
  display: inline-flex;
  align-items: center;
  margin-right: 20px;
}
.bookingNavQuestion p {
  white-space: nowrap;
}
.bookingWrapper ol {
  list-style: none;
}
.bookingCalendar {
  background-color: var(--background-color);
}
.bookingNavWrapper {
  width: 100%;
  display: inline-flex;
  flex-wrap: nowrap;
  background-color: var(--background-color);
  padding: 10px 0px;
  z-index: 2;
}
.bookingNav {
  display: inline-flex;
}

.bookingNavText {
  font-size: 20px;
  margin-right: 20px;
  margin-left: 10px;
}

.bookingNavItem {
 display: flex;
 flex-direction: column;
 position: relative;
}

.bookingNavItem a:hover {
  border: 1px solid var(--primary-border-color);
}

.bookingNavItem a {
  padding: 0px 20px;
  height: 40px;
  border-radius: 4px;
  color: #000000;
  background-color: var(--background-color);
  border: 1px solid var(--primary-border-color);
  margin-right: 20px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
  cursor: pointer;
  align-items: center;
  display: inline-flex;
  white-space: nowrap;
  text-decoration: none !important;
}
.bookingNavItem a::after {
  content:"\25BC";
  font-size: smaller;
  margin-left: 10px;
  margin-top: 1px;
}

.openBookingNavItem .bookingNavFilter {
  display: flex;
}

.bookingNavFilter {
  display: none;
  flex-direction: column;
  padding: 20px;
  box-sizing: border-box;
  position: absolute;
  box-shadow: 0 6px 6px rgba(0,0,0,0.2);
  background-color: var(--background-color);
  z-index: 1;
  border-radius: 4px;
  top: 42px;
  min-width: 250px;
}

.bookingNavFilter label {
  display: inline-flex;
  align-items: center;
}

.bookingNavFilter input {
  margin-right: 15px;
}

.calendarSelectionWrapper {
  display: inline-flex;
  width: 100%;
}
.calendarDateWrapper {
  width: 100%;
  min-width: 500px;
  flex: 2;
}
.calendarDateInfo {
  width: 100%;
  box-shadow: unset !important;
  display: flex;
  flex-direction: column;
  margin-top: 83px;
  padding: 20px;
  box-sizing: border-box;
  border-top: 1px solid var(--primary-border-color);
  border-right: 1px solid var(--primary-border-color);
  border-bottom: 1px solid var(--primary-border-color);
  background: #ffffff;
  flex: 1;
}

.calendarDateInfoHeader {
  margin-bottom: 15px;
}

.calendarDateInfoHeader span {
  font-weight: 600;
  font-size: 36px;
  line-height: normal;
}

.calendarDateSelectFilter {
  display: inline-flex;
  align-items: center;
}
.calendarDateSelectFilter.displayNone {
  display: none;
}

.calendarDateImage {
  width: 80px;
  margin-right: 20px;
}

.calendarDateImage svg {
  height: 60px;
  width: auto;
}
.calendarMonth {
  position: relative;
}

.calendarMonthHeader {
  display: flex;
  justify-content: space-between;
  background-color: var(--background-color);
  padding: 10px;
  border-bottom: 1px solid var(--primary-border-color);
}

.calendarMonthHeaderSelectedMonth {
  font-size: 24px;
  font-weight: 600;
}

.calendarMonthHeaderSelectors {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 80px;
}

.calendarMonthHeaderSelectors > * {
  cursor: pointer;
}

.dayOfWeek {
  color: var(--grey-800);
  font-size: 18px;
  background-color: var(--background-color);
  padding-bottom: 5px;
  padding-top: 10px;
  font-weight: 600;
}

.dayOfWeek,
.daysGrid {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
}

.dayOfWeek > * {
  text-align: center;
  padding-right: 5px;
  display: flex;
  flex-direction: column;
}

.dayOfWeek span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: var(--day-label-size);
  height: var(--day-label-size);
  padding: 5px;
  background: var(--primary-background-color);
  color: var(--primary-button-color);
  border-radius: 50%;
  box-shadow: none;
  margin: 0px auto 10px auto;
}

.daysGrid {
  position: relative;
  grid-column-gap: var(--grid-gap);
  grid-row-gap: var(--grid-gap);
  border-left: 1px solid var(--primary-border-color);
}

.calendarDay {
  position: relative;
  min-height: 100px;
  font-size: 16px;
  background-color: var(--background-color);
  color: var(--grey-800);
  padding:  0px;
  transition: .1s;
  display: flex;
  flex-direction: column;
}

.calendarDay ul {
  height: 40px;
  display: inline-flex;
  align-items: center;
  border-bottom: 1px solid var(--primary-border-color);
  border-right: 1px solid var(--primary-border-color);
  cursor: pointer;
  font-size: 12px;
  font-weight: 600;
  padding-left: unset;
  justify-content: center;
}

.calendarDay ul.dayDisabled {
  background: #00000020;
  pointer-events: none;
}

.calendarDay ul:hover {
  background-color: var(--primary-background-color);
  color: var(--primary-button-color);
}

.calendarDay ul:first-of-type {
  border-top: 1px solid var(--primary-border-color);
}

.calendarDay.calendarTime {
  border-top: 0px;
}

.calendarDay.calendarTime ul {
  border-bottom: 0px;
  border-top: 0px !important;
  height: 41px;
}

.calendarDay.calendarTime ul {
  pointer-events: none;
  cursor: default;
}

.calendarConfirmation {
  display: none;
  flex-direction: column;
  box-sizing: border-box;
  min-width: 300px;
}

.openConfirmation {
  display: flex;
}

.calendarConfirmation label {
  font-weight: 600;
}

.calendarConfirmation input, .calendarConfirmation select {
  margin-right: 0px;
  margin-left: 0px;
  width: 50% !important;
  height: 50px;
}

.bookingCalendar .cancelButton {
  background-color: var(--background-color) !important;
  color: var(--color) !important;
}

.bookingCalendar .cancelButton:hover {
  background-color: #00000010 !important;
}

.contactFormButton {
  width: 100%;
}

.calendarDetails {
  display: flex;
  flex-direction: column;
}

.calendarDetailsRule {
  display: inline-flex;
  align-items: center;
  width: 100%;
}

.calendarDetailsRule span {
  margin-right: 10px;
  font-weight: 600;
}

@media only screen and (max-width: 800px) {
  .calendarDateInfo {
    margin-top: unset;
    margin: 10px 0px;
    padding-bottom: unset;
    align-items: unset;
    border: 0px;
  }
  .calendarSelectionWrapper {
    flex-direction: column-reverse;
  }
  .dayOfWeek {
    position: sticky;
    top: var(--height-navigation);
    z-index: 1;
  }
  .bookingNav {
    flex-wrap: nowrap;
    overflow: scroll;
  }
  .openConfirmation {
    width: 100%;
    position: fixed;
    z-index: 99999999999999;
    background: white;
    left: 0px;
    top: 0px;
    padding-top: var(--height-navigation);
    min-height: 100%;
    overflow: scroll;
    padding: 20px 20px 0px 20px;
    height: 100%;
  }
  .calendarConfirmation .contactFormButton {
    position: sticky;
    bottom: 0px;
    background-color: #fff;
    padding: 20px 0px;
  }
}

@media only screen and (max-width: 600px) {
  .calendarDateWrapper {
    min-width: unset;
  }
}

.groupInputs 			  { 
  position:relative; 
  margin: 20px 0px;
  width :300px !important;
  max-width: 50%;
  /* background-color: #00000010; */
  border-top-right-radius: var(--primary-border-radius);
  border-top-left-radius: var(--primary-border-radius);
}

.twoGroupInputs {
  display: inline-flex;
  width: 100%;
}
.twoGroupInputs .groupInputs:first-child {
  margin-right: 10px;
}
.twoGroupInputs .groupInputs:last-child {
  margin-left: 10px;
}
.calendarConfirmation .groupInputs {
  width: 100% !important;
  max-width: 100% !important;
}
.groupInputs input, .groupInputs select {
  -webkit-appearance:none;
  font-size:18px;
  padding: 20px 10px 10px 5px;
  display:block;
  width: 100% !important;
  border:none;
  border-bottom: 1px solid var(--primary-border-color);
  margin-bottom: 0px !important;
  background: transparent !important;
}

.groupInputs i {
  padding-left: 10px;
  position: absolute;
  font-size: 9px;
}
input:focus 		{ outline:none; }

/* LABEL ======================================= */
.groupInputs label 				 {
  color: var(--color); 
  font-size:18px;
  font-weight:normal;
  position:absolute;
  pointer-events:none;
  left:5px;
  top:10px;
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
}

/* active state */
.groupInputs input:focus ~ label, .groupInputs input:valid ~ label, .groupInputs select:focus ~ label, .groupInputs select:valid ~ label 		{
  top: 3px;
  font-size: 10px;
  color:var(--primary-background-color);
}

/* BOTTOM BARS ================================= */
.bar 	{ position:relative; display:block; width:300px; max-width: 100%;}
.calendarConfirmation .bar { width: 100%;}
.bar:before, .bar:after 	{
  content:'';
  height:2px; 
  width:0;
  bottom:1px; 
  position:absolute;
  background: var(--primary-background-color);
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
}
.bar:before {
  left:50%;
}
.bar:after {
  right:50%; 
}

/* active state */
input:focus ~ .bar:before, input:focus ~ .bar:after {
  width:50%;
}

/* HIGHLIGHTER ================================== */
.highlight {
  position:absolute;
  height:60%; 
  width:100px; 
  top:25%; 
  left:0;
  pointer-events:none;
  opacity:0.5;
}

/* active state */
.groupInputs input:focus ~ .highlight, .groupInputs select:focus ~ .highlight {
  -webkit-animation:inputHighlighter 0.3s ease;
  -moz-animation:inputHighlighter 0.3s ease;
  animation:inputHighlighter 0.3s ease;
}

/* ANIMATIONS ================ */
@-webkit-keyframes inputHighlighter {
	from { background:var(--primary-background-color); }
  to 	{ width:0; background:transparent; }
}
@-moz-keyframes inputHighlighter {
	from { background:var(--primary-background-color); }
  to 	{ width:0; background:transparent; }
}
@keyframes inputHighlighter {
	from { background:var(--primary-background-color); }
  to 	{ width:0; background:transparent; }
}